{
	"name": "GCL3",
	"author": [
		"Adrian Malacoda"
	],
	"url": "https://glitchcity.info/",
	"descriptionmsg": "gcl3-desc",
	"namemsg": "skinname-gcl3",
	"license-name": "GPL-2.0+",
	"type": "skin",
	"requires": {
		"MediaWiki": ">= 1.27.0"
	},
	"ValidSkinNames": {
		"gcl3": "GCL3"
	},
	"AutoloadClasses": {
		"SkinGCL3": "SkinGCL3.php"
	},
	"manifest_version": 1
}
